SET SESSION sql_mode = 'NO_ENGINE_SUBSTITUTION'; 
GRANT ALL PRIVILEGES ON *.* TO 'adminSNN'@'localhost' IDENTIFIED BY '__PASSWORD__' WITH GRANT OPTION;
FlUSH PRIVILEGES;

REVOKE ALL PRIVILEGES ON *.* FROM 'root'@localhost;
REVOKE ALL PRIVILEGES ON *.* FROM 'root'@127.0.0.1;
FLUSH PRIVILEGES;       

